<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h2>Contact Form</h2>

	<br>
	<br>

	<form>
		<label for="firstName">First Name:</label>
		<br>
		<input type="text" id="firstName" required>

		<br>
		<label for="lastName">Last Name:</label>
		<br>
		<input type="text" id="lastName" required>

		<br>
		<label for="email">Email:</label>
		<br>
		<input type="email" id="email" required>

		<br>
		<label>Contact Number:</label>
		<br>
		<input type="number" id="number" required>

		<br>
		<label for="servicetype">Service Type:</label>
		<br>
		<select id="servicetype" required>
			<option value="Front-End Programming">Front-End Programming</option>
			<option value="Back-End Programming">Back-End Programming</option>
			<option value="Full-Stack Web Development">Full-Stack Web Development</option>
			<option value="Web Service Hosting">Web Service Hosting</option>
		</select>

		<br>
		<label for="preferredcontact">Preferred Contact:</label>
		<br>
		<input type="checkbox" id="email" name="preferredcontact" value="Email" >Email
		<br>
		<input type="checkbox" id="phonepackage" name="preferredcontact" value="phone" >Phone
		<br>

		<label for="package">Package:</label>
		<br>
		<input type="radio" id="basic" name="package" value="basic"required>Basic
		<br>
		<input type="radio" id="premium" name="package" value="premium"required>Premium
		<br>
		<br>

		<label for="textarea">Message:</label>
		<br>
		<textarea id="textarea" rows="5" cols="20" required>
			
		</textarea>
		<br>
		<input type="submit" name="submit" required value="Send Inquiry">
		<br>
		<input type="reset" name="reset" value="Reset">

	</form>

</body>
</html>